EDKB12WS Reference

# clsMyPartner.search_partner Method

See Also

Namespace: EDKB12WS.edokadb
Assembly: EDKB12WS (in EDKB12WS.exe)
Syntax

VB
C#
C++
JScript
Copy

    Public Function search_partner( _
       ByVal query As String, _
       ByVal anzahl As String, _
       ByVal fnkt As Integer _
    ) As DataTable

    This language is not supported or no code example is available.

VB
C#
C++
JScript
Copy

    public DataTable search_partner(
       string query,
       string anzahl,
       int fnkt
    )

    This language is not supported or no code example is available.

VB
C#
C++
JScript
Copy

    public:
    DataTable^ search_partner(
       String^ query,
       String^ anzahl,
       int fnkt
    )

    This language is not supported or no code example is available.

VB
C#
C++
JScript
Copy

    public function search_partner(
        query : String,
        anzahl : String,
        fnkt : int
    ) : DataTable;

    This language is not supported or no code example is available.

#### Parameters

query

  Type: string

anzahl

  Type: string

fnkt

  Type: int

Platforms

Windows 8, Windows Server 2012, Windows 7, Windows Vista SP1 or later, Windows XP SP3, Windows XP SP2 x64 Edition, Windows Server 2008 (Server Core not supported), Windows Server 2008 R2 (Server Core supported with SP1 or later), Windows Server 2003 SP2

The .NET Framework does not support all versions of every platform. For a list of the supported versions, see System Requirements.

Version Information

#### .NET Framework

Supported in: 4.5, 4, 3.5, 3.0, 2.0, 1.1, 1.0

#### .NET Compact Framework

Supported in: 3.5, 2.0, 1.0

#### XNA Framework

Supported in: 3.0, 2.0, 1.0
See Also

#### Reference

clsMyPartner Class
clsMyPartner Members
EDKB12WS.edokadb Namespace